
/* @import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css); */


.sticky-sidebar a.fa:before {
    font-family: "FontAwesome";
    font-size: 20px;
    text-align: center;
    font-weight:normal;
}

.sticky-sidebar a {
    text-decoration: none;
}

.sticky-sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sticky-sidebar ul li {
    margin-bottom: 3px;
    text-align: center;
}

.sticky-sidebar .container {
    margin: 0 auto;
    padding: 20px 50px;
    background: white;
}

.sticky-sidebar {
    right: 0;
    position: fixed;
    top: 150px;
    z-index: 999;
}

.sticky-sidebar a {
    background: #333;
    color: #fff;
    display: table-cell;
    height: 40px;
    width: 40px;
    padding-left:2px;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight:bold;
    font-family: "PT Sans";
    text-transform: capitalize;
    line-height: 40px;
    position: relative;
    vertical-align: middle;
}

.sticky-sidebar a span {
    line-height: 40px;
    right: -180px;
    position: absolute;
    text-align: center;
    width: 180px;
}

.sticky-sidebar a:hover span {
    right: 100%;
}

.sticky-sidebar a,
.sticky-sidebar a:hover,
.sticky-sidebar a span {
    background: rgba(5, 85, 165, 0.9);
}
